---
title: A Perplexing Failure
description: Failing to make the most delicious batch of incense ever.
date: 2024-04-13
tags:
  - Incense
synopsis: My grand designs crumble as I fail to make the most delicious batch of incense ever devised.
imageURL: /img/_DSC0079_copy.avif
imageAlt: A small pile of short smooth brown incense sticks on a piece of MDF.
mastodon_id: "112266582201922869"
---
This January, I had grand visions for a sweet, gourmand batch of incense sticks. I'd start with a creamy base of sandalwood, combine it with plenty of guggul resin for that touch of caramel, a dash of warm cinnamon, and a sprinkling of sweet, vanillic tonka bean; these things were going to smell like dessert, like baking cookies, like your high-school English teacher's classroom when her most cloyingly sweet scented candle had been burning for the past four hours.

Things seemed to be going well while making the sticks; the dough smelled incredible, and extrusion was a dream — long, straight noodles that could be manipulated without breaking came one after another. I didn't sense that something might be wrong until I saw the sticks after they'd dried overnight, when I noticed that they were very smooth, compact, and *hard.* They didn't burn, either, which [isn't necessarily the death-knell](../patience) for a batch of incense sticks, but neither is it a good sign.

[![A small pile of short smooth brown incense sticks on a piece of MDF.](/img/_DSC0079_copy.avif "The sticks in question.")](/img/_DSC0079_copy.avif)

It's now three months since the sticks were extruded; they haven't shown any signs of improvement, and I'm left scratching my head. The ingredient ratios in the build I used were based on those of a successful batch; by all estimations, this batch had everything it needed to combust! It may or may not smell nice, but surely, I thought, the batch will burn! Alas, my hubris was met with disappointment. Here's the build I used:

|Ingredient|Grams|% of Build|
|----------|------|-----------|
|Tonka Bean|0.3|5%|
|Cinnamon|0.75|11%|
|Guggul Resin|1.5|23%|
|Sandalwood|3|46%|
|Joss Powder (Litsea Glutinosa)|1|15%|

My best guess as to why this build didn't work out has to do with the cinnamon. I know that some cinnamon varieties are mucilaginous, producing a mucilage (plant slime), when mixed with water. Knowing that gum binders, such as xanthan gum, can cause combustion issues in incense when used in higher concentrations, I suspect that the combination of 15% joss powder plus another 11% of the mucilaginous cinnamon somehow bound the sticks too tightly, preventing combustion.

[![A tiny MHP30 circuit board heater with a little tin of incense powder on top. The heater is shown beside a mostly used blackwing pencil and a fountain pen; it's barely wider than the length of the blackwing ferrule and eraser.](/img/_DSC0014_copy.avif "This dusty wee MHP30 circuit board heater makes a great warmer for incense powders, woods, and resins. The pencil beside it may give you some idea as to just how small it is.")](/img/_DSC0014_copy.avif)

Hypotheses aside, I may never know why exactly this build failed. It's always a shame when a batch turns out to be a complete flop after you've put so much time into carefully grinding and sifting precious aromatics, then kneading, extruding and drying neat little noodles of incense — waiting weeks or months to see whether your hopes for them have come to fruition. But all is not lost after all: when I break up the sticks into small pieces and put them on my mini ~~circuit board,~~ erm, *incense* heater, the fragrance is everything I had thought it might be. I'll content myself with that as I wait for yesterday's batch of rose and myrrh to cure.

